[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libqt3 from Ralf

Dear Ralf,

I have updated at work from 3.0.3 to 3.1. More or less the same problems as 
everybody but now all is Ok. ... less one big important thing to me.

I'm using OpenGL aplications I have realise that qt is not compiled (I think) 
with OpenGL option.

I have tried to recompile myself, but I have found unmet dependencies 

Please could you try to resolve this? or there's some way to recompile the 
libqt package with opengl support?

Thank's in advance.


Reply to: